
 .sitenav {
    display: none;
  }
@media (max-width: 768px) {
	.SiteNavLink {
	font-size: 0.7em;
	margin-left: 0.3em;
	padding: 7px 10px;
	}
}
@media (min-width: 769px) {
	.SiteNavLink {
	font-size: 0.8em;
	margin-left: 0.3em;
	padding: 7px 15px;
	}
}
@media (min-width: 768px) {
.sitenav {
/*background-color: #f0f0e9;*/
/*border-bottom: 1px solid #000000;
border-top: 1px solid #000000;*/
height: 40px;
width: 100%;
padding-top: 2px;

display:block!important;
}
.hideaway {
left: -9999px;
position: absolute;
top: -9999px;
}
.nav-tabs{
max-width:980px;
margin:0 auto;
}
.SiteNavLink:first-child{
margin-left:0;
}
.SiteNavLink {
border: 1px solid #daddcc;
border-bottom-color: #daddcc;
border-radius: 5px 5px 0 0;
color: #231f20;
display: block;
float: left;

text-decoration: none;
line-height: 1.1em;
background-color: #f0f0e9;
}
.SiteNavLink:hover{
border-radius:5px 5px 0px 0px;
background-color:#ffffff;
text-decoration: none;
color: #231f20!important;
}
.SiteNavLink span:hover{
text-decoration: none;
color: #231f20!important;
}
.SiteNavLink span{
display:block;
font-size:.8em;
}
.sitenav .nav-tabs .selected-site, .sitenav .nav-tabs.selected-site:hover{
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
background-color: #daddcc;
border-color: #eeeeee;
border-bottom-color:#daddcc;
border-image: none;
border-radius: 5px 5px 0 0;
border-style: solid;
border-width: 1px 1px 3px;
color: #231f20!important;
}
}
